<!DOCTYPE html>
<html lang="en">
		<head>
			<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<meta name="msapplication-TileColor" content="#2b5797">
			<meta name="theme-color" content="#ffffff">
			<meta name=“robots“ content=“all“>
			<meta name="copyright" content="Marcus Held">

			{% seo %}

			<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
			<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
			<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
			<link rel="manifest" href="/site.webmanifest">
			<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">

			{% feed_meta %}

			{% asset main.css %}
			{% asset jquery-3.6.0.js %}

		</head>
